@charset "UTF-8";
/*20200731*/

/* item page setting */

/***************************/
/* 旧クラス互換用          */
/***************************/

#area,#area2,#area3{
clear:both;
float: left;
width: 630px;

}

/***************************/
/*  全体枠                 */
/***************************/

#center {
padding-bottom:2em;
}
main {
width: 630px;
float: left;
background-color:#fff;
}

/***************************/
/* brandlogo               */
/***************************/

.brandlogo {
float:left;
width:110px;
height:62px;
margin-top:8px;
line-height:62px;
}

.brandlogo a{
display:block;
width:110px;
height:70px;
line-height:70px;
}

/***************************/
/* navi                    */
/***************************/
/*nav#g-nav {
margin-top: 42px;
}*/


/***************************/
/* lineup                  */
/***************************/

#lineup{
width:400px;
height:80px;
float:right;
background-color:#fff;
}

#lineup img {
border: 0;
}
.slider {
width: 380px;
position: relative;
overflow: hidden;
}
.slider li,
.slider p {
margin: 0;
padding: 0;
font-size: .8em;
line-height: 1.6;
}
.slider li p {
font-size: 1em;
float: left;
display: inline;
margin: 0 0 0 10px;
width: auto;
}
.slider .javascript_css {
display:none;
}
.slider .skip_to_news {
position: absolute;
top: 0;
left: -9999px;
}
#lineup .next {
position:absolute;
right:0;
z-index:5;
height:80px;
width:20px;
}
#lineup .back {
position:absolute;
left:0;
z-index:5;
height:80px;
width:20px;
}

/* 順番移動不可ここから */
#lineup .next a,
#lineup .back a {
height:80px;
width:17px;
background-color:#fff;
}

#lineup .back img,
#lineup .next img{
margin-top:35px;
margin-right:3px;
}

#lineup .back a,
#lineup .next a {
display: none;
outline: none; 
}
/* 順番移動不可ここまで */

.slider ul {
position: relative;
top:20px;
left: 0;
width:auto;
height:78px;
margin-left:15px;
list-style-type: none;
overflow: hidden;
z-index: 1;
}

.slider li {
float: left;
display: inline;
width:auto;
margin-left:8px;
}
.slider li img {
float:left;
display:inline;
height:42px;
width:auto;
}

/* -----------------------------------------------------------------------------------------*/

.simple .view_all {
margin: 10px 0 0 0;
padding: 10px;
text-align: center;
}
.simple li {
height:78px;
overflow: hidden;
}


/***************************/
/* detail                  */
/***************************/
#item-chatch {
background-color: #f0f0f0;
}
#item-chatch h2 {
/*	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
font-weight: 600;
font-size: 1.8em;
line-height:1;
padding-top: 0.5em;
margin-bottom:10px/*23px*/;
}
#detail, #spec, #info, #cartbox{
clear:both;
}

#detail .imgL strong,
#detail .imgR strong{
display:block;
text-align:center;
font-weight: normal;
font-size: 0.85em;
_font-size: 10px;
}

#detail p {
text-justify : inter-ideograph ;
}
#detail>img+img,
#detail>img+.imgtxt img,
#detail>.imgtxt+.imgtxt img,
#detail>img+.slick-wrap .slick,
#detail>img+.slick img,
#detail>img+.slick-auto img {
margin-top:5px;
}
/*ツラツラ*/
#detail .tura,#detail .area.froms {
padding-top: 30px;
border-top: solid 20px #f0f0f0;
}
#detail .froms-tit {
    margin-bottom: 10px;
}
#detail .pager-txt img,
#add_content .pager-txt img{
height: 15px !important;
width: auto;
}
#detail .pager-txt,
#add_content .pager-txt{
margin: 8px 0 10px;
text-align: center;
}

#detail .pager,
#add_content .pager{
width: 100%;
display: flex;
margin: 10px 0 30px;
}
#detail div ul.pager li,
#add_content div ul.pager li{
font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}
#detail div ul.pager li,
#add_content div ul.pager li{
font-size: 1.2em;
font-weight:bold;
}
#detail .pager li a,
#add_content .pager li a{
display: block;
padding: 12px  0;
color:#333;
}
#detail .pager-prev,.pager-next,
#add_content .pager-prev,.pager-next{
-webkit-box-flex: 3;
flex-grow: 3;
}
#detail .pager-prev,
#add_content .pager-prev{
position: relative;
}
#detail .pager-arrow-right,
#add_content .pager-arrow-right {
position: relative;
padding-right: 15px;
}
#detail .pager-arrow-right::before,
#add_content .pager-arrow-right::before{
content: '';
width: 10px;
height: 10px;
border: 0px;
border-top: solid 2px #666;
border-right: solid 2px #666;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 50%;
right: 0;
margin-top: -5px;
}
#detail .pager-arrow-left,
#add_content .pager-arrow-left {
position: relative;
padding-left: 15px;
}
#detail .pager-arrow-right,#detail .pager-arrow-left,
#add_content .pager-arrow-right,#add_content .pager-arrow-left
{display: block;}
#detail .pager-arrow-left::before,
#add_content .pager-arrow-left::before {
content: '';
width: 10px;
height: 10px;
border: 0px;
border-bottom: solid 2px #666;
border-left: solid 2px #666;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
position: absolute;
top: 50%;
left: 0;
margin-top: -5px;
}

#detail .hide .pager-arrow-left::before,
#detail .hide .pager-arrow-right::before,
#add_content .hide .pager-arrow-left::before,
#add_content .hide .pager-arrow-right::before{
border:none;
}

#detail .pager-txt img,
#add_content .pager-txt img{
height: 15px !important;
width: auto;
}
#detail .pager-txt img.froms,
#add_content .pager-txt img.froms{
height: 12px !important;
width: auto;padding-top: 0;
}
#detail .pager li:nth-child(3) a,
#add_content .pager li:nth-child(3) a{
text-align: right;
}

#detail .pager .hide a,
#add_content .pager .hide a{
pointer-events: none;/*リンクを非リンクに変える*/
cursor:default;/*マウスカーソルを矢印のまま変えない*/
text-decoration:none;/*下線を消す*/
color: rgba(0, 0, 0, 0);/*非リンクの文字色と同じにする*/
}
#detail .area:not(.tura):not(.froms) h3:not(.tx-center),main .Ltext h3{
border-left: 2px solid #003058;
padding-left: 0.7em;
}
/***************************/
/* Cookpad Link            */
/***************************/
#recipe_link {
background:url(/img/item/cookpad_l.gif) no-repeat left top;
margin:0 0 0 10px;
line-height:21px;
font-size:0.8em;
padding: 0 0 0 7px;
z-index: 9999;

}
#recipe_link #end_bg {
background:url(/img/item/cookpad_r.gif) right top no-repeat;
display:block;
float:left;
padding:0 7px 0 0;

}

/***************************/
/* im2         height:840  */
/***************************/

div#im2{
position:relative;
width:630px;
background:#fff;
clear:both;
margin-top:5px;
}

div#im2 div#imL{
height:840px;
position:relative;
clear:both;
}

div#im2 div#imL div {
display:none;
position:absolute;
left:0;
top:0;
}

div#im2 div#imS {
width:630px;
padding: 6px 0;
clear:both;
position:relative;

}

div#im2 div#imS div{
float:left;
margin:0 0 0 4px;
_margn:0 0 0 2px;

height:50px;
position:relative;
line-height:0;
}

/***************************/
/* sp         
/***************************/

#sp, .sp {
position: relative;
width: 100%;
height: auto;
background:url(/img/loading.gif) 50% 50% no-repeat;
}

/* Larea */
div#detail div#sp div.Larea, div#detail div#sp div.Larea div, div#detail div.sp div.Larea, div#detail div.sp div.Larea div  {width:100%;}
div.Larea div {
display: none;
position: absolute;
left: 0;
top: 0;
}
div.Larea div img {
border: none;
}

div.Larea_thum div {width:50px; float:left; margin:5px 5px 5px 0px;}
div.Larea_thum div img{width:100%;}
div.Larea_thum div a.current img {
border: 1px solid #fff;
padding: 0px;
filter: Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


/***************************/
/* produce                 */
/***************************/

.produce{
clear:both;
width:auto;

/*	max-width:320px;
min-width:250px;*/
padding-top:0.5em;
}
.produce:after{
content:".";
display: block;
height:0px;
clear:both;
visibility:hidden;
}

.produce dt{
text-align:left;
float:left;
width:90px;
padding-top:2px;
}

.produce dd{

text-align:left;
width:auto;
max-width:initial;
/* fit-content	max-width:230px;
min-width:160px;
hight:34px;*/
float:left;
clear:right;
padding:4px 0;
_margin-right:8px;
}
dd.bra2,dd.bra3,dd.bra4,
dd.des2,dd.des3,dd.des4,
dd.mk2,dd.mk3,dd.mk4{
clear:left;
padding-left:90px;
min-width:320px;
}

/*特別価格*/
img.toku {position: absolute; left: 0px; z-index: 999; width:240px;}

/***************************/
/* instagram スコープ計画  */
/***************************/

#detail #insta-regram ul{
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
#detail #insta-regram ul li {
width:33.3333%;
list-style:none;
}
#detail #insta-regram ul li img {
width:100%;
vertical-align:bottom;
}


/***************************/
/* spec                    */
/***************************/

/* 古いスタイルのスペックノーティス一時的に修正 */
/* スペックの上下のライン、ノーティスの角丸画像など */
/* 最終的にはページから要素を取り除き、このスタイルを消去する */
/* お疲れアイテムまで全て網羅する必要あり */
#spec .slash, #spec .title,
#notice .rtop, #notice .rbottom, #notice .title {
display:none;
}
#notice .im:after{
content:".";
display: block;
height:0px;
clear:both;
visibility:hidden;
}
#spec .title{
width:92%;
clear: both;
margin-bottom:0.3em;
padding-left:2em;
}
/*ここまで*/

#spec,
#notice,
#spec-wrap .situmon,#tuiki {
padding:2em;
}
#spec table{
border-collapse: collapse;
table-layout: fixed;/*テーブル内th、tdの幅を調整できるようにする*/
}
#spec table td img{
margin:5px 5px 0 0;
max-width:100%;
height:auto;
}
#spec tr:last-child {
border:none;
}
#spec th,
#spec td {
box-sizing:border-box;
}
#spec th{
white-space:nowrap;
vertical-align:top;
position:relative;
text-align:left /*IEでテキスト中央揃いになるので対策*/;
padding-right: 15px;
}
#spec td {
padding-left:15px;
}
#spec>.speclist>tbody>tr>th:after {
content:"　|" ;
color:#888;
position:absolute;
top:0;
right:0;
}
#spec>.speclist>tbody>tr>th.nb:after {
content:""
}
#spec table table{ /* table内table */
/*width:100%;*/
margin-left:0;
}
#spec th.nb,#spec td.nb{ /* 最下部ライン消し */
border-bottom:none;
}
div.slash+div.slash {
display: none;
}
#tuiki .txt li {
list-style: outside;
margin-left: 1em;
line-height: 1.5em;
}
#tuiki .txt li:not(:last-child) {
margin-bottom: 1em;
}

/* 皿スペック用 */
#spec table table.line{
font-size:0.85em;
_font-size:10px;
line-height:1.3;
}
#spec table .speclist{
margin-bottom:0;
}
#spec-wrap .qa-wrap li,
#qa-popup.qa-wrap dt,
#spec-wrap #spec .speclist td,
#spec-wrap #spec .speclist th,
#spec-wrap #spec .speclist ul.item-spec li{
line-height: 1.8;
}
#spec-wrap #spec .speclist tr td,
#spec-wrap #spec .speclist tr th,
#spec-wrap #spec .speclist ul.item-spec li,
#spec-wrap #notice .txt li{
padding-bottom: 10px;
}
#spec-wrap #spec .speclist tr:last-child td,
#spec-wrap #spec .speclist tr:last-child th,
#spec-wrap #spec .speclist ul.item-spec li:last-child,
#spec-wrap #notice .txt li:last-child {
padding-bottom:0;
}
#spec-wrap #spec .speclist table.line th,
#spec-wrap #spec .speclist table.line td{
border:solid 1px #eee;
border-collapse: collapse;
text-align:center;
padding:3px 10px;
vertical-align:middle;
line-height:1.3;
}

/*****************************/
/* 2016スペック 切り替え方式 */
/*****************************/
#spec-wrap section:not(:last-child),#tuiki {
border-bottom: 1px solid #ccc;
}
#spec-wrap h4,#tuiki h4 {
/*    font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/font-weight: 600;}
#spec-wrap h4 {
padding: 20px 20px 0 20px;margin-bottom: 0;
}
/*スペックタブ化*/
#spec-wrap {
width:100%;
border-top:solid 40px #f0f0f0;
border-bottom:solid 4px #f0f0f0;
}
#spec-wrap>.panes>div {
width:100%;
box-sizing:border-box;
clear: both;
}
#spec-wrap .tabs {
width:100%;
box-sizing:border-box;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
#spec-wrap .tabs a {
/*	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
font-weight: 600;
font-size:1.2em;
color:#333;
text-align: center;
display:block;
width: 100%;
padding: 12px 3% 10px 3%;
box-sizing: border-box;
border-right: 1px solid #cdcdcd;
background-color: #e6e6e6;
float:left;
}
#spec-wrap .tabs a:last-child {
border-right:none;
}
/* 2個のとき */
#spec-wrap .tabs a:first-child:nth-last-child(2),
#spec-wrap .tabs a:first-child:nth-last-child(2) ~ a {
width: 50%;
}
/* 3個のとき */
#spec-wrap .tabs a:first-child:nth-last-child(3),
#spec-wrap .tabs a:first-child:nth-last-child(3) ~ a {
width: 33.333333%;
}
#spec-wrap .tabs a.current {
background-color: #fff;
}

/*Q&A*/
#spec-wrap .qa-wrap dt {
cursor:pointer;
margin-bottom:0;
position:relative;
padding: 0 0 1.5em 2.5em;
}
#spec-wrap .qa-wrap dt:before {
content: "\e61e";
font-family: 'scpicon';
font-size:1.25em;
display:block;
position:absolute;
left:0;
}
#spec-wrap .qa-wrap dt:last-of-type,
#spec-wrap .qa-wrap .acc-cont:last-child {
padding-bottom:0;
}
#spec-wrap .qa-wrap dt.current:before {
content: "\e61c";
}
#spec-wrap .qa-wrap .acc-cont {
display:none;
padding: 0 0 2em 0;
}
#spec-wrap .qa-wrap .acc-cont:last-of-type {
padding: 1.5em 0 0 0;
}
#spec-wrap .qa-wrap .acc-cont p {
line-height:1.4;
}
/* 説明書ダウンロード */
#inst-wrap {
background-color: #f0f0f0;
padding: 7px 0 25px 0;
}
#inst-wrap #inst {
float: right;
font-size: 1.03em;
}
#inst-wrap #inst li {
border-left: 1px solid #adadad;
}

#inst-wrap #inst li:last-child {
margin-right: 0;
}
#inst-wrap #inst p,
#inst-wrap #inst a {
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
color: #444;
letter-spacing: 0.01em;
display: inline-block;
}
#inst-wrap #inst p,
#inst-wrap #inst ul,
#inst-wrap #inst li{
float: left;
}
#inst-wrap #inst p {
padding: 1px 8px 1px 0;
}
#inst-wrap #inst a {
padding: 1px 13px;
}
#inst-wrap #inst a:hover {
background-color: #DDD;
text-decoration: none;
-webkit-transition: all .125s linear;
transition: all .125s linear;
}
#inst-wrap #inst a:before {
content: "";
width: 12px;
height: 12px;
display: inline-block;
background: url(/img/item/manu_box.svg) left center no-repeat;
margin-right: 4px;
vertical-align: text-bottom;
opacity: 0.8;
}
/***** コールセンター ex.A2 care ****/
#cc-wrap {
/*	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
font-weight: 600;
border-bottom: 4px solid #f0f0f0;
padding: 8px 0 10px 0;
}
#cc-wrap>h5, #cc-wrap #cc-info #cc-add .hosoku {
font-size: 0.8rem;
}
#cc-wrap #cc-info #cc-name p, #cc-wrap #cc-info #cc-add p{
letter-spacing: 0.03em;
}
#cc-wrap #cc-info #cc-add p{
font-size: 2em;
line-height: 1.3rem;
}
#cc-wrap #cc-info #cc-name p {
font-size: 1.3em;
}
@media only screen and (max-width: 736px)
{
#inst-wrap #inst li:first-child {
border-left: none !important;
}
#inst-wrap #inst li:first-child a{    padding: 1px 13px 1px 0 !important;}

}
/*****************************/
/* cart上 インフォ 購入前   */
/***************************/

#info{
padding:25px 2em 0 2em;
}
#kobetu-info {
padding: 0 15px 0 15px;
box-sizing:border-box;
}
#kobetu-info p {
/*	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
font-weight: 600;
font-size:1.1em;
display:inline-block;
border: 1px solid #c5c5c5;
padding: 0.5em 1.5em;
margin-right:1em;
border-radius:2px;
text-align:center;
}
#kobetu-info li.wake:before {
content: " \e62d";
font-family: 'scpicon';
}
#kobetu-info li:before {
content: " \e643";
font-family: 'scpicon';
margin-right:0.5em;
}
#kobetu-info li a{ text-decoration:underline;}

#info ul{
padding-bottom: 1em;
clear:both;
}
#info ul li{
padding-left:0.5em;
clear:both;
text-align:right;
}
#info ul li img{
vertical-align: inherit;
}
div#henpin {
margin-top:25px;
}
#henpin a{
background:url(/img/item/btn_henpin.gif) left top no-repeat;
width:125px;
height:25px;
display:block;
float:right;
}
#henpin a:hover{
background:url(/img/item/btn_henpin.gif) left -25px no-repeat;
}
.yokoku-info-wrap {
border-top: 21px solid #f0f0f0;
}
.yokoku-info-img {
position: relative;
}
.yokoku-info-disc {
height: 19px;
position: absolute;
top: 0;
bottom: 0;
margin: auto 0;
}
.yokoku-info-mail {
background-color: #a7a7a7 !important;
/*#5f5f5f*/
}
/***************************/
/* cart                    */
/***************************/

#cartbox {
padding-top: 25px;
margin-bottom:4em;
}

#cartbox .head {
clear:both;
width:100%;
padding:0 0 0 0;
}
#cartbox .head h3{
font-size:1.45em;
/*display:inline;*/
background-color:#ffffff;
padding:1em;
margin-bottom:0;
}
/**** Header title,discription    ****/
#cartbox .head{
text-align:left;
clear:both;
margin-bottom: 1em;
background-color:#ffffff;
}
#cartbox .head .box{
padding:1.5em;
margin-right: 0.7em;
_width:585px;
}	
#cartbox .head ul,
#cartbox .head .title{
clear: both;
}	
#cartbox .head .title{
margin-bottom:1em;
}
#cartbox .head .txt{
padding: 0.5em 0 0.5em 0;
list-style-position: outside;
text-align : justify ;
text-justify : inter-ideograph ;
}
#cartbox .head .txt li{
color:#333333;
list-style-type: decimal;
clear:left;
margin-bottom:0.3em;
margin-left:3%;
}
#cartbox .head.pagename{
width:100%;
margin-bottom:1em;
margin-right:0;
}
#cartbox s:before {
content: "\A";
white-space: pre;
}
/***************************/
/* notice                  */
/***************************/
#notice ul, #notice .title{
width:100%;
}	
#notice .title, #spec .title{
margin:2em 0 1em 0;
}
#notice .im {
margin-bottom:23px;
}
#notice .im li{
float: left;
padding-left:3px;
margin-right:5px;
}
#notice .txt{
padding-left: 1.5em;
list-style-position: outside;
box-sizing:border-box;
clear:both;
}
#notice .txt li{
list-style-type: decimal;
clear:left;
}
#notice .all li{
float:left;
margin: 0.5em 1em 0.5em 0;
}
.pc-none{ display:none;}
.sm-none{ display:block;}


/***************************/
/* フッターlineup          */
/***************************/
.bbox {
box-sizing: border-box;
}
#item-footer{ padding-top:2em;} 
#promotion .valist li a {
display: block;
}
#promotion .valist li, #promotion p {
/*	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
font-weight: 600;
}
/*#promotion .valist li:not(:first-child) {
border-top: 1px solid #ddd;
}*/
#promotion .valist li {
position: relative;
}
#promotion .valist li img {
width: auto;
height: 5.5em;
margin: 1em 1px;
float: left;
}
#promotion .valist li p {
float: left;
padding: 2em 0 0 1em;
font-size: 1.2em;
}
#promotion .valist li p:after {
content: " \e61e";
font-family: 'scpicon';
font-size: 1.5em;
position: absolute;
right: 0.5em;
margin-top: -0.7em;
}

/***************************/
/* 関連記事                */
/***************************/
#tag-list {
padding: 0 3% 3% 3%;
}
#tag-list h5:before {
content: "";
width: 12px;
height: 12px;
display: inline-block;
background: url(/img/item/tag.svg) left center no-repeat;
margin-right: 4px;
vertical-align: text-bottom;
opacity: 0.8;
}
#tag-list h5{
padding-bottom: 5px;
font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
font-weight: bold;
}

#tag-list li a {
font-size: 1.2em;
}
#tag-list li:not(:last-child) {
padding-bottom: 0.8em;
}
#tag-list .img-area {
    position: relative;
}
#tag-list .img-area.insta:before {
    background-image: url(/img/topics/wh_insta.png);
}
#tag-list .img-area:before {
    content: '';
    position: absolute;
    right: 8px;
    bottom: 8px;
    display: inline-block;
    width: 30px;
    height: 30px;
    background-size: contain;
    vertical-align: middle;
}
#tag-list .img-txt p {/*
font-family: none;*/
font-weight: normal;
}
#tag-list ul li a {
height: 100%;
width: auto;
display: block;
text-decoration: none;
color: inherit;
}

#add_content {border-bottom: 40px solid #f0f0f0;}
#add_content img:not(.tukiai_ti_img){width: 100%;height:auto;}
#add_content .tukiai_ti img.tukiai_ti_img{width: auto;height: 70px;position: absolute; left:0; bottom:-1px; z-index: 100;}
#add_content .tukiai_ti{position: relative;}
#cartbox .cart#idymt-setup .itemimg img {
    width: 140px;
    height: auto;
}
@media screen and (min-width:1161px) {
aside.page-lineup #cam-wrap.art-cam {
    background-size: 1160px;
}
}
@media only screen and (min-width: 737px)
{
#tag-list li span.tag-date:after {
content: "｜";
}
#tag-list .img-area {
background-repeat: no-repeat;
background-size: cover;
background-position: center bottom;
margin: 0 auto 1em auto;
height: 100px;
}
}
@media only screen and (max-width: 736px)
{#tag-list li span.tag-date{
display:block;
}
#tag-list .img-area {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    margin: 0 auto 1em auto;
    height: 130px;
}
aside#info h4{margin-top: 5%;}
#add_content .pager-txt {
    margin: 0 5% 0 0;
    width: 1px;
    height: 4em;
    background-color: #d0d0d0;
}
#add_content .tukiai_ti img.tukiai_ti_img{width:100%;height: auto !important;}
}

/*ここまで*/
#promotion {
padding: 25px 0 25px;
background-color: #f0f0f0;
border:none;
}
#promotion .art-title h2,
#promotion .viewmore{
/*	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
font-weight: 600;
}
#promotion .art-title h2 {
font-size:1.3em;
}
#promotion .wpp-list h2:before{
width:100% !important;
height:auto;
}
#promotion .art-cate:after{
content:"｜";
}
#promotion #fvari-post .art-cate:after{
display: none;
}

#promotion #fvari-post .art-cate {
display:block;
}
#promotion .viewmore {
text-align:center;
/*	margin-top:2em;*/
}
#promotion .viewmore a {
font-size:1.2em;
display:inline-block;
color:#333;
padding:1.5% 7%;
text-decoration:none;
-webkit-transition: border 0.2s ease-in-out;
-moz-transition: border 0.2s ease-in-out;
-ms-transition: border 0.2s ease-in-out;
-o-transition: border 0.2s ease-in-out;
margin: 0 0.5em;
border:1px solid rgba(51,51,51,0);;
}
#promotion .viewmore a:visited {
color:#333;
}
#promotion .viewmore a:hover {
border:1px solid rgba(51,51,51,1);
}

@media only screen and (max-width: 1024px)
{
#content {
width: 100%;
padding:0 1%;
box-sizing:border-box;
}
#left,
div#im {
width:100%;
}
main,
#center {
width: 75%;
}
nav#g-nav {
width: 24%;
}
#item-chatch h2{
font-size:1.9em;
}
#detail img {
width:100%;
height: auto !important;
}
#detail .thum li,
#detail .thumhold li {
width:46px;
/*width:70px; 2017-05-23*/
}
}

@media only screen and (max-width: 736px)
{
#content {
width: 100%;
padding:0;
}
main,
#center{
width:100%;
}
#item-chatch {
padding: 0 1em;
}
#item-chatch h2{
font-size:1.6em;
line-height:1.2;
}
#detail div p,#detail div li,#detail th,#detail td{font-size:0.9rem}
/* 画像に載せるテキストなどにも効いてしまって
見た目が悪くなるので消去20151225
#detail div p {
margin-bottom:1.5em;
}*/
#detail .imL>div p,#detail p.mark {margin-bottom:0;}
img.toku {position: absolute; left: 0px; z-index: 999; width:100%;}
div#im div#imS, div.imS div, div.imS div{width:15%; height:auto; margin:0 0 5px 1.428%;}
#detail .imgL{/* col-が効かなくなるので削除width:45%;margin-right:5%;*/}
#detail .imgR{/* col-が効かなくなるので削除width:45%;margin-left:5%;*/}
#detail .thumhold ul {width:100%;}
.produce dt {
width: 60px;
margin-right: 0.5em;
}
.pc-none{ display:block;}
.sm-none{ display:none;}

dd.bra2,dd.bra3,dd.bra4,
dd.des2,dd.des3,dd.des4,
dd.mk2,dd.mk3,dd.mk4{
padding-left:0px;
min-width:100%;
}

/*スペック*/
#spec, #notice, #spec-wrap .situmon {
padding:5%;
box-sizing: border-box;
}
#spec-wrap .qa-wrap dt {
padding: 0 0 1.3em 10%;
}
#spec-wrap .qa-wrap .acc-cont {
padding: 0 0 2em 0;
}
#spec-wrap .qa-wrap .acc-cont:last-of-type {
padding: 1.3em 0 0 0;
}
#spec th {
padding-right:10px;
}
#spec td {
padding-left: 8px;
}
#spec-wrap #spec .speclist table.line th,
#spec-wrap #spec .speclist table.line td {
white-space: normal;
padding: 3px 5px;
}
#notice .all li:nth-child(2n) {
margin: 0.5em 0;
}
/* 説明書 */
#inst-wrap {
padding-top: 4px;
}
#inst-wrap #inst {
padding: 0 8px;
}
#inst-wrap #inst p {
font-size: 1.08em;
}
#inst-wrap #inst a:after {
width: 10px;
height: 10px;
margin-left: 0.2em;
vertical-align: inherit;
}

#info{
padding:1em 1em 0 1em; 
}
#kobetu-info {
padding:0 1em 0 1em; 
}
/* フッター lineup */
#promotion .wpp-list {
padding: 20px 3%;
}
#promotion li.bbox {
padding-top: 2em;
}
#promotion li.bbox:not(:first-child) {
border-top: 10px solid #f0f0f0;
}
#promotion .art-cate {
display:block;
}
/***関連記事***/
#promotion .art-cate:after{
content: "\A" ;
white-space: pre ;
}

/* お疲れ看板 スマホ対応 */
body.item>div[align="center"]:first-of-type/* 公開時用 */,
body.item>div[align="center"]:nth-child(2)/* プレビュー用 */ {
text-align: left;
padding:1em 0 !important;
}
body.item>div[align="center"]:first-of-type img.btM/* 公開時用 */,
body.item>div[align="center"]:nth-child(2) img.btM/* プレビュー用 */
{
display: none;
}
body.item>div[align="center"]:first-of-type:before/* 公開時用 */,
body.item>div[align="center"]:nth-child(2):before/* プレビュー用 */{
content: "";
display: block;
background: url(/img/otsukare.gif) left top no-repeat;
background-size: 275%;
width: 35%;
margin-left: 5%;
height: 1.6em;
}
body.item>div[align="center"]:first-of-type:after/* 公開時用 */,
body.item>div[align="center"]:nth-child(2):after/* プレビュー用 */{
content: "";
display: block;
background: url(/img/otsukare.gif) right top no-repeat;
background-size: 193%;
width: 70%;
margin-left: 5%;
height: 2em;
}
/* ここまで */
/* 2017 5-12*/
#cartbox .head h3{
display: grid;}
}
/* フォントサイズ2020 */
#detail h3, aside#campbox h3,#detail div.area>p, #detail div li, #detail th, #detail td,main  h3,main div.area>p {letter-spacing: -.01em;}
#detail h3, aside#campbox h3,main h3,main .Ltext h3 {
font-weight: 700;
font-size: 20px;
line-height: 1.3;
}
#detail div.area>p,main div.area>p,main .Ltext p {
font-size: 16px;
line-height: 1.8em;
}
/*スケジュール時入荷連絡非表示*/
.cartbutton.nyuka.schedule button.nyuka_r.schedule {
    display: none;
}
.cartbutton.nyuka.schedule p {
    background: #ddd;
    padding: .5em 1em !important;
}
@media only screen and (max-width: 736px) {
#detail h3, aside#campbox h3,main h3,main .Ltext h3{
font-size: 17.2px;
}
#detail div:not(.imgtxt) p,
main div.area>p,main .Ltext p{
line-height: 1.5;
}
}
/*ワケアリ強*/
.bhin-c{font-weight: bold;margin-right: 0.5em;color:#c00;}
/*aside.page-lineup #scplineup img.label {
    display: none;
}*//*
#detail div.area li p,#detail div.area th p,#detail div.area td p{font-size:0.9rem}*/